Subject: Ticket Assigned - order 8200983543
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 05:01:54 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 8200983543  Hi there:

I received a confirmation telling me that a credit was added to my account which is 5.9 KD, and that is the amount for the bowels I returned, but I returned the glasses too at the same day, so the amount should be more with 9.4 KD, which make the total 15.3 KD

Hope to solve the issue soon
Thank you

Dana ALAWADHI 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476723